/*Category results Page*/

/*Keep Item # Underlined at all times*/
.ui-widget-content a:link {
	text-decoration:underline;
}
.ui-state-hover a:link {
	text-decoration:underline;
}
.plp-item-table, .plp-table {
	list-style-position: outside;
}
.plp-item-table .plp-table {
	background-color: inherit!important;
}
#plp-item-table-tabs .plp-tab-content table{
    background-color: inherit!important;
}



/*Remove Underline from Downloads/Promotions Box */

.plp-promo a{
    text-decoration:none;
}

/*Insert borders between attributes on item details page*/
table.plp-item-table,table.plp-table{
	background-color:rgba(255,255,255,0);
}
.plp-item-table > tbody > tr, .plp-table > tbody > tr{
    border-bottom: 1px solid #aaaaaa;
}
.plp-item-table > tbody > tr:last-child, .plp-table > tbody > tr:last-child{
    border-bottom: none;
}
#plp-item-table-tabs .plp-tab-content table td.plp-table-name {
    padding: inherit;
}

/*Fix bullet points*/
.plp-description ul{
    display:block;
    text-indent:-1em;
    line-height:1.3em!important;
    padding:0.5em 0.5em 0em 3em;
}
.plp-list-description ul{
    display:block;
    text-indent:-1em;
    line-height:1.3em!important;
    padding:0em 0.5em 0.5em 2em!important;
}


/*Style RFI Page*/
.plp-product-request-info table td.plp-product-info, .plp-request-info-form table td.plp-product-info, .plp-thumb-row table td.plp-product-info {
	width: 95%;
	padding: 15px 10px;
	text-align: left;
	background: none repeat scroll 0% 0% transparent !important;
	color: #000;
}
.plp-form-textfield{
    border:none;
}

/* Force Category Results table and Item Details to span the width of the page */
.plp-page-spacer12{
	width:100% !important;
	margin: 4px 0px;
}
#plp-page-pagination-table{
	width:100% !important;
}
#plp-item-page-specs{
	width:100% !important;
}
#plp-item-table-anchors {
	text-align:center;
}
.plp-item-table tbody tr{
   padding-right:2em;
   border-bottom: 1px solid #e1e1e1;
}
.plp-item-table tbody tr:last-child{
   padding-right:2em;
   border-bottom: none;
}
/*Fix Table Backgrounds*/
.plp-item-table {
    background-color: transparent!important;
    }
div.ui-widget-content{
    background-image:none!important;
}
/*Fix Table widths*/

.plp-table-wrapper{
    box-sixing:border-box;
    -moz-box-sizing:border-box; 
}
.plp-action-bar{

    width:97.8%;
}

/*Add Padding to Image Container*/
.plp-descBtn-with-image-left .plp-image-ctn {
    margin: 0px 40px 40px 0px!important;

}
.plp-item-table {
	list-style-position: outside!important;

}

.plp-item-specs h3.ui-state-active, .plp-promo .ui-accordion-header {
    border: 1px solid #439cea;
	background: #439cea;
}
#plp-yourInfo .plp-form-heading, nav#plp-request-information-list table tr td, #plp-yourInfo .footnote {
    border: 1px solid #d3d3d3;
    background: #D8D8D8 url(images/ui-bg_flat_75_D8D8D8_40x100.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #555555;
}
.plp-product-attach-item .plp-product-attach-button-holder, #plp-yourInfo .plp-form-button {
   border: 1px solid #d3d3d3; 
}
.plp-page-divider {
    border-color: #d3d3d3;
}